[tamise]
v:\final\itab\tamise.raw
[crue]
v:\final\itab\crue.raw
[densm]
v:\final\itab\densm.raw
[densp]
v:\final\itab\densp.raw
[obsc]
v:\final\itab\obsc.raw
[eclair]
v:\final\itab\eclair.raw
[exclu]
v:\final\itab\exclu.raw
[difference]
v:\final\itab\diff.raw
[mixraw]
v:\final\itab\test.raw
[incrustation]
v:\final\itab\incru.raw
